#!/bin/sh
set -e

. optvars

for PACKAGE `ls $KUMATUXOPT/ | grep util-linux-ng_`
do
    if [ `echo $PACKAGE | sed 's/_.*//'` = util-linux-ng ]
    then
	$KUMATUXCHECK/delete.sh /sbin/agetty $KUMATUXOPT/$PACKAGE/sbin/agetty
	$KUMATUXCHECK/delete.sh /bin/mount $KUMATUXOPT/$PACKAGE/bin/mount
    fi
done